## libmoosex-followpbp-perl 0.04

=== debian/changelog ===
libmoosex-followpbp-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #589831)

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 22 Jul 2010 00:02:05 +0900
