=== debian/control ===
Source: libmoosex-followpbp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: libmoose-perl (>= 0.94), perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/MooseX-FollowPBP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-followpbp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-followpbp-perl/

Package: libmoosex-followpbp-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmoose-perl (>= 0.94)
Description: Moose extension to name your accessors get_foo() and set_foo()
 MooseX::FollowPBP does not provide any methods. Simply loading it changes the
 default naming policy for the loading class so that accessors are separated
 into get and set methods. The get methods are prefixed with "get_" as the
 accessor, while set methods are prefixed with "set_". This is the naming
 style recommended by Damian Conway in Perl Best Practices.
