=== debian/control ===
Source: libmoosex-followpbp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libmoose-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-followpbp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-followpbp-perl.git
Homepage: https://metacpan.org/release/MooseX-FollowPBP
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-followpbp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: Moose extension to name your accessors get_foo() and set_foo()
 MooseX::FollowPBP does not provide any methods. Simply loading it changes the
 default naming policy for the loading class so that accessors are separated
 into get and set methods. The get methods are prefixed with "get_" as the
 accessor, while set methods are prefixed with "set_". This is the naming
 style recommended by Damian Conway in Perl Best Practices.
