=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-FollowPBP   .*/MooseX-FollowPBP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
